WordPress.org

Ready to get started?Download WordPress

Plugin Directory

jonradio Multiple Themes

Select different Themes for one or more, or all WordPress Pages, Posts or other non-Admin pages. Or Site Home.

This section describes how to install the jonradio Multiple Themes plugin and get it working.

  1. Use Add Plugin within the WordPress Admin panel to download and install this jonradio Multiple Themes plugin from the WordPress.org plugin repository (preferred method). Or download and unzip this plugin, then upload the /jonradio-multiple-themes/ directory to your WordPress web site's /wp-content/plugins/ directory.
  2. Activate the jonradio Multiple Themes plugin through the Installed Plugins Admin panel in WordPress. If you have a WordPress Network ("Multisite"), you can either Network Activate this plugin through the Installed Plugins Network Admin panel, or Activate it individually on the sites where you wish to use it. Activating on individual sites within a Network avoids some of the confusion created by WordPress' hiding of Network Activated plugins on the Plugin menu of individual sites. Alternatively, to avoid this confusion, you can install the jonradio Reveal Network Activated Plugins plugin.
  3. Be sure that all Themes you plan to use have been installed and are listed under Available Themes on the WordPress Appearance-Themes Admin panel. In a WordPress Network ("Multisite"), Themes must be Network Enabled before they will appear as Available Themes on individual sites' Appearance-Themes panel.
  4. Select Themes to be used on the plugin's Multiple Themes plugin Settings page in the WordPress Admin panels, which is found in both the Appearance and Settings sections. You can also get to this Settings page by clicking on the Settings link for this plugin on the Installed Plugins page of the Admin panel.
  5. If you need to change Theme Options (Widgets, Sidebars, Menus, Templates, Background, Header, etc.) for any Theme other than the Current Theme, see the FAQ (Frequently-Asked Questions) tab for important information.

Requires: 3.4 or higher
Compatible up to: 4.0
Last Updated: 2014-8-19
Downloads: 53,423

Ratings

4 stars
4.8 out of 5 stars

Support

8 of 8 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2
100,1,1 100,1,1
100,2,2 100,4,4
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1